
.snip1206 {
  font-family: slash, Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #000000;
  text-align: center;
}
.snip1206 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.snip1206 img {
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
.snip1206:after {
  background: #ffffff;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  opacity: 0.75;
  -webkit-transform: skew(-45deg) scaleX(0);
  transform: skew(-45deg) scaleX(0);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.snip1206 figcaption {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
.snip1206 h2,
.snip1206 h3,
.snip1206 p {
  margin: 0;
  width: 100%;
  opacity: 0;
  font-family: slash;
      font-size: 70px;
}
.snip1206 h2,
.snip1206 h3 {
  padding: 0 30px;
  display: inline-block;
  font-weight: 400;
  text-transform: uppercase;
}
.snip1206 p {
  padding: 0 50px;
  font-size: 0.8em;
  font-weight: 500;
}
.snip1206 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
.snip1206:hover:after,
.snip1206.hover:after {
  -webkit-transform: skew(-45deg) scaleX(1);
  transform: skew(-45deg) scaleX(1);
  transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.snip1206:hover figcaption h2,
.snip1206.hover figcaption h2,
.snip1206:hover figcaption h3,
.snip1206.hover figcaption h3,
.snip1206:hover figcaption p,
.snip1206.hover figcaption p {
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.snip1206:hover figcaption h2,
.snip1206.hover figcaption h2,
.snip1206:hover figcaption h3,
.snip1206.hover figcaption h3  {
  opacity: 1;
}
.snip1206:hover figcaption p,
.snip1206.hover figcaption p {
  opacity: 0.7;
}


.monoRow figcaption:before {
    content:"";
    display: block;
    padding-top: 100%; /* 高さを幅の75%に固定 */
}

.monoRow figure h3{
  font-size: 13px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10%;
    top: 0;
    bottom: 0;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial, YuGothic, 'Yu Gothic', 游ゴシック体, '游ゴシック', "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo,"MS ゴシック","MS Gothic",sans-serif;
}

.monoRow .snip1206 figcaption {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  top: 50%;
left: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}

.featureSlider figure h3 {
  font-size: 23px;
    width: 50%;
    font-family: "Helvetica Neue",Helvetica,Arial, YuGothic, 'Yu Gothic', 游ゴシック体, '游ゴシック', "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo,"MS ゴシック","MS Gothic",sans-serif;
    font-weight: bold;
}
